Bug 1447704 - Crosslinked containers on middleware topology graph
Summary: Crosslinked containers on middleware topology graph
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Jirka Kremser
QA Contact: Sunil Kondkar
URL:
Whiteboard:
Depends On: 1447686
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-03 14:21 UTC by Satoe Imaishi
Modified: 2017-05-31 15:08 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1447686
Environment:
Last Closed: 2017-05-31 15:08:26 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 5 Satoe Imaishi 2017-05-05 17:29:34 UTC
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/1244

Comment 8 errata-xmlrpc 2017-05-31 15:08:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.